## node-xoauth2 1.1.0

=== debian/changelog ===
node-xoauth2 (1.1.0-2) unstable; urgency=medium

  * debian/control: use secure VCS-URLs
  * debian/control: bump standard to 3.9.7 (no changes)
  * add really all files to package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 17 Feb 2016 18:46:20 +0100

node-xoauth2 (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Sep 2015 18:46:20 +0200
