=== debian/control ===
Source: node-xoauth2
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/andris9/xoauth2#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-xoauth2.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-xoauth2.git

Package: node-xoauth2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: XOAuth2 token generation for accessing GMail SMTP and IMAP
 xoauth2 generates XOAUTH2 login tokens from provided Client and 
 User credentials.
 .
 Node.js is an event-based server-side JavaScript engine.
