=== debian/tests/control ===
Tests: require
Depends: node-xoauth2
