## node-xoauth2 1.2.0

=== debian/changelog ===
node-xoauth2 (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Ignore auto_build (Closes: #1005506)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 16:18:11 +0100

node-xoauth2 (1.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-xoauth2: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sun, 03 Oct 2021 18:02:42 +0200

node-xoauth2 (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * Switch to pkg-js-tools
  * Enable upstream tests
  * Drop compat, switch to debhelper-compat
  * Change section field to javascript
  * Fix priority to optional
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Fix Format URL
  * Fix VCS URLs
  * Bump standards version to 4.5.0
  * Add gbp.conf

 -- Nilesh <npatra974@gmail.com>  Thu, 30 Jan 2020 00:49:23 +0530
