=== debian/control ===
Source: node-xoauth2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , chai <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/andris9/xoauth2#readme
Vcs-Git: https://salsa.debian.org/js-team/node-xoauth2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-xoauth2
Rules-Requires-Root: no

Package: node-xoauth2
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: XOAuth2 token generation for accessing GMail SMTP and IMAP
 xoauth2 generates XOAUTH2 login tokens from provided Client and
 User credentials.
 .
 Node.js is an event-based server-side JavaScript engine.
