=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-xoauth2-$1/ \
 https://github.com/andris9/xoauth2/tags .*/archive/.*/v?([\d\.]+).tar.gz
